
Ethics Policy
Contributors to TripSavvy are independent contractors who create and
publish content on TripSavvy.com and affiliated sites and email properties
(collectively, the "Site"). Contributors are compensated in part based on
the amount of content that they create and/or the page views of the Site
containing the content they create. TripSavvy contractually requires that
its contributors maintain high ethical standards and all legal requirements,
including Federal Trade Commission (FTC) disclosure requirements.
The contributors, and not TripSavvy, are responsible for their own compliance
with these standards. These contributors and other writers provide advice and
information that they intend to be not only practical but trustworthy. These
contributors and other writers write and are responsible for their content,
and this content is made available on TripSavvy "AS IS".
Your use of the Site is subject to the Terms of Use
(including any disclaimers).


Terms of Use

Updated May 15, 2017


1. Overview


TripSavvy.com and its affiliated sites and email properties (collectively,
the “Site”) are Dotdash brands owned and operated by About, Inc. and its
affiliates ("TripSavvy", the "Company", "we", or "us"). Access to and use
of the Site is subject to these terms and conditions of use (“Terms of Use”).



"Site" or "TripSavvy" shall include any information or services made
available by TripSavvy, regardless of the medium, and shall include,
without limitation any affiliated websites, mobile applications, videos,
products and applications we make available. We reserve the right at any
time, and from time to time, to modify, suspend or discontinue (temporarily
or permanently) the Site, or any part of the Site, with or without notice.


The Site is not intended for users under 13 years of age. If you are under
the age of 13, please do not use the Site and do not provide us with any personal information.


We make no claims that the Site or any of its content is accessible or
appropriate outside of the United States. Access to the Site may not be
legal by certain persons or in certain countries. If you access the Site
from outside the United States, you do so on your own initiative and are
responsible for compliance with local laws and regulations.




2. Disclaimer


The information available through the Site is provided solely for informational
purposes on an “as is” basis at user’s sole risk. TripSavvy makes no guarantees
as to the accurateness, quality, or completeness of the information, and TripSavvy
shall not be responsible or liable for any errors, omissions, or inaccuracies in
the information or for any user’s reliance on the information. User is solely
responsible for verifying the information as being appropriate for user’s personal use.


3. Our Right to Modify These Terms of Use


We reserve the right to change these Terms of Use at any time. You should check
this page regularly. The changes will appear on the Site and will be effective
when we post the changes. Your continued use of the Site means you agree to and accept the changes.


4. Our Privacy Policy


Our Privacy Policy contains further information about how data is
collected, used and made available on or by our Site. We encourage you to
read it, here.


5. TripSavvy Intellectual Property


Your Limited License to our Intellectual Property


The materials used and displayed on the Site, including but not limited to text,
software, photographs, graphics, illustrations and artwork, video, music and sound,
and names, logos, trademarks and service marks are the property of TripSavvy,
About, Inc., or its affiliates or licensors and are protected by copyright, trademark
and other laws. Any such content may be used solely for your personal, non-commercial
use. You agree not to modify, reproduce, retransmit, distribute, disseminate, sell,
publish, broadcast or circulate any such material without the prior written permission
of TripSavvy. TripSavvy grants you a personal, non-exclusive, non-transferable,
revocable license to use the Site and any materials on the Site for non-commercial
purposes subject to these Terms of Use.


TripSavvy Trademarks and Logos


The terms TripSavvy, www.TripSavvy.com, and other TripSavvy trademarks and services marks,
and all related names, logos, product and service names, designs and slogans, are trademarks
of TripSavvy or its affiliates or licensors. You may not use such marks without the prior
written permission of TripSavvy. All other names, logos, product and service names,
designs and slogans on the Site are the trademarks of their respective owners.


6. Reliance on Information on Site



We have no obligation to, and you should not expect us to, review content on our Site,
including User Contributions (defined below) or contributions by our independent contributors.



About our Contributors


TripSavvy seeks out content providers in particular subject matters as independent
contractor contributors to the Site. TripSavvy does not represent or guarantee that
any contributor has achieved any particular level of expertise or knowledge or has any
specific qualifications or credentials as to the subject matter to which their
contributions relate. To the extent we refer to each of these contributors as an
expert, you must understand that we rely on the information they provide us and we
are not obligated to independently verify or attempt to confirm any information they
provide, nor their qualifications or credentials. TripSavvy is also not obligated to
monitor or independently research or verify any content they contribute. Contributors,
even if characterized as an expert, are not employees of TripSavvy or its affiliates,
and TripSavvy cannot and does not represent or warrant the accuracy, completeness
or truthfulness of the qualifications or credentials of any contributor, nor of
any other users of the Site.



Please do not rely on Site content, including User Contributions and content from
our independent contractor contributors. Content is provided for general information
purposes only and can never take into account your unique, personal circumstances and
needs. You acknowledge and agree that any reliance or actions you take in violation
of your agreement with us shall be at your sole and exclusive risk and TripSavvy shall
have no responsibility or liability to you whatsoever. You also acknowledge and agree
that communications on or through the Site, whether with content providers or other users,
are at your own risk and are not covered by any privilege or confidentiality obligation
that might apply if you were to obtain your own professional advice.



7. Prohibited Uses of the Site


You may use the Site only for lawful purposes and in accordance with these Terms of Use. You agree not to use the Site:



In any way that violates any applicable federal, state, local or
international law or regulation.


For the purpose of exploiting, harming or attempting to exploit or harm
minors in any way by exposing them to inappropriate content, asking for
personally identifiable information or otherwise.


To transmit, or procure the sending of, any advertising or promotional
material, including any "junk mail", "chain letter" or "spam" or any other
similar solicitation.


To impersonate or attempt to impersonate TripSavvy, a TripSavvy
employee, another user or any other person or entity (including, without
limitation, by using email addresses or screen names associated with any of
the foregoing).


To engage in any other conduct that restricts or inhibits anyone's use or
enjoyment of the Site, or which, as determined by us, may harm TripSavvy
or users of the Site or expose them to liability.



Additionally, you agree not to:



"Scrape" or disaggregate data from the Site (whether by manual or
automated means) for any commercial, marketing, or data compiling or
enhancing purpose.


Introduce any viruses, trojan horses, worms, logic bombs or other
material or mechanism which is malicious or technologically harmful.


Attempt to gain unauthorized access to, interfere with, damage or disrupt
any parts of the Site, the server on which the Site is stored, or any
server, computer or database connected to the Site.


Otherwise attempt to interfere with the proper working of the Site.




8. Content That You Make Available on the Site


User Contributions


The Site may contain message boards, chat rooms, personal web pages or profiles, forums,
review and ratings sections, bulletin boards and other interactive features (collectively,
"Interactive Services") that allow users to post, submit, publish, display or transmit to
other users or other persons (hereinafter, "post") comments, content or other materials
(collectively, "User Contributions") on or through the Site.


If you voluntarily disclose personal information (e.g., user name, email
address) on the Site, such as on a forum, chat room or on any other user or
member-generated pages, that information can be viewed in search engines,
collected and used by others and may result in unsolicited contact from
other parties.

We strongly advise that you not post any personal or other sensitive
information on our Site.



Any User Contribution you post to the Site will be considered
non-confidential and non-proprietary. By providing any User Contribution on
the Site, you grant us and our affiliates and service providers, and each
of their and our respective licensees, successors and assigns the perpetual
right to use, reproduce, modify, perform, display, distribute and otherwise
disclose to third parties any such material for any purpose.


You represent and warrant that:



You own or control all rights in and to the User Contributions and have
the right to grant the license granted above to us and our affiliates and
service providers, and each of their and our respective licensees,
successors and assigns.


All of your User Contributions do and will comply with these Terms of
Use.



You understand and acknowledge that you are responsible for any User
Contributions you submit or contribute, and you, not the Company, have full
responsibility for such content, including its legality, reliability,
accuracy and appropriateness. We are not responsible, or liable to any
third party, for the content or accuracy of any User Contributions posted
by you or any other user of the Site.


Monitoring and Enforcement; Termination


We have the right to:



Remove or refuse to post any User Contributions for any or no reason in
our sole discretion.


Take any action with respect to any User Contribution that we deem
necessary or appropriate in our sole discretion, including if we believe
that such User Contribution violates the Terms of Use, including the
content standards below, infringes any intellectual property right or other
right of any person or entity, threatens the personal safety of users of
the Site or the public or could create liability for the Company.


Disclose your identity or other information about you to any third party
who claims that material posted by you violates their rights, including
their intellectual property rights or their right to privacy.


Take appropriate legal action, including without limitation, referral to
law enforcement, for any illegal or unauthorized use of the Site.


Terminate or suspend your access to all or part of the Site for any or no
reason, including without limitation, any violation of these Terms of Use.



Without limiting the foregoing, we have the right to fully cooperate with
any law enforcement authorities or court order requesting or directing us
to disclose the identity or other information related to anyone posting any
materials on or through the Site. YOU WAIVE AND HOLD HARMLESS THE COMPANY
AND ITS AFFILIATES, AGENTS, LICENSEES AND SERVICE PROVIDERS FROM ANY CLAIMS
RESULTING FROM ANY ACTION TAKEN BY ANY OF THE FOREGOING PARTIES DURING OR
AS A RESULT OF ITS INVESTIGATIONS AND FROM ANY ACTIONS TAKEN AS A
CONSEQUENCE OF INVESTIGATIONS BY EITHER THE COMPANY, SUCH PARTIES OR LAW
ENFORCEMENT AUTHORITIES.


We cannot and do not undertake to review all material before it is posted
on the Site, and cannot ensure prompt removal of objectionable material
after it has been posted. Accordingly, we assume no liability for any
action or inaction regarding transmissions, communications or content
provided by any user or third party. We have no liability or responsibility
to anyone for performance or nonperformance of the activities described in
this section.


Content Standards


These content standards apply to any and all User Contributions and use of
Interactive Services. User Contributions must in their entirety comply with
all applicable federal, state, local and international laws and
regulations. Without limiting the foregoing, User Contributions must not:



Contain any material which is defamatory, obscene, indecent, abusive,
offensive, harassing, violent, hateful, inflammatory or otherwise
objectionable.


Promote sexually explicit or pornographic material, violence, or
discrimination based on race, sex, religion, nationality, disability,
sexual orientation or age.


Infringe any patent, trademark, trade secret, copyright or other
intellectual property or other rights of any other person.


Violate the legal rights (including the rights of publicity and privacy)
of others or contain any material that could give rise to any civil or
criminal liability under applicable laws or regulations or that otherwise
may be in conflict with these Terms of Use and our Privacy Policy.


Be likely to deceive any person.


Promote any illegal activity, or advocate, promote or assist any unlawful
act.


Cause annoyance, inconvenience or needless anxiety or be likely to upset,
harass, embarrass, alarm or annoy any other person.


Impersonate any person, or misrepresent your identity or affiliation with
any person or organization.


Promote commercial activities or sales, such as contests, sweepstakes and
other sales promotions, barter or advertising.


Give the impression that they emanate from or are endorsed by us or any
other person or entity, if that is not the case.




9. Your Indemnification of Us


You agree to indemnify, defend and hold harmless TripSavvy, and its
officers, directors, owners, employees, agents, information providers,
affiliates, licensors and licensees (collectively, the "Indemnified
Parties") from and against any and all liability and costs, including,
without limitation, reasonable attorneys' fees, incurred by the Indemnified
Parties in connection with any claim arising out of (a) any User
Contributions, or (b) breach by you or any user of your account or these
Terms of Use or any representations, warranties and covenants contained in
these Terms of Use. You shall cooperate fully and reasonably in the defense
of any such claim. TripSavvy reserves the right, at its own expense, to
assume the exclusive defense and control of any matter subject to
indemnification by you.


10. WARRANTY DISCLAIMER


THE SITE IS PROVIDED ON AN "AS IS" BASIS WITHOUT WARRANTIES OF ANY KIND,
EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO WARRANTIES OF TITLE
OR IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR
PURPOSE, OTHER THAN THOSE WARRANTIES WHICH ARE IMPOSED BY AND INCAPABLE OF
EXCLUSION, RESTRICTION OR MODIFICATION UNDER THE LAWS APPLICABLE TO THESE
TERMS OF USE. WE DO NOT ENDORSE AND ARE NOT RESPONSIBLE FOR THE ACCURACY OR
RELIABILITY OF ANY OPINION, ADVICE OR STATEMENT ON THE SITE. THE
INFORMATION, FACTS, AND OPINIONS PROVIDED ARE NO SUBSTITUTE FOR
PROFESSIONAL ADVICE.


11. LIABILITY DISCLAIMER


YOUR USE OF THE SITE IS AT YOUR OWN RISK. NEITHER, TRIPSAVVY OR ABOUT,
INC. NOR ANY OF ITS SUBSIDIARIES, DIVISIONS, AFFILIATES, AGENTS,
REPRESENTATIVES OR LICENSORS (INCLUDING OUR INDEPENDENT CONTRACTOR
CONTRIBUTORS) SHALL BE LIABLE TO YOU OR ANYONE ELSE FOR ANY LOSS OR INJURY
OR ANY DIRECT, INDIRECT, INCIDENTAL, CONSEQUENTIAL, SPECIAL, PUNITIVE OR
SIMILAR DAMAGES ARISING OUT OF YOUR ACCESS OR USE OF, OR YOUR INABILITY TO
ACCESS OR USE, THE SITE AND THE INFORMATION AVAILABLE ON THE SITE OR
ARISING OUT OF ANY ACTION TAKEN IN RESPONSE TO OR AS A RESULT OF ANY
INFORMATION AVAILABLE ON THE SITE. YOU HEREBY WAIVE ANY AND ALL CLAIMS
AGAINST TRIPSAVVY, ABOUT, INC. AND ITS SUBSIDIARIES, DIVISIONS,
AFFILIATES, AGENTS, REPRESENTATIVES AND LICENSORS (INCLUDING OUR
INDEPENDENT CONTRACTOR CONTRIBUTORS) ARISING OUT OF YOUR USE OF THE SITE
AND THE INFORMATION AVAILABLE THEREON.


12. Third Party Links, Advertisements, Websites and Content


We do not review or monitor any websites, advertisements, or other media
linked to or available through the Site and are not responsible for the
content of any such third-party advertisements or linked websites. Prior to
purchasing any third-party products or services described on the Site, you
are advised to verify pricing, product quality and other information
necessary to make an informed purchase. Neither TripSavvy nor its parent
or any of its subsidiaries, divisions, affiliates, agents, representatives
or licensors shall have any liability arising from your purchases of third-party
products or services based upon the information provided on the Site,
and we shall not receive or review complaints regarding such purchases.


13. Disputes


These Terms of Use and any disputes arising out of or related to the Site
shall be governed by, and construed and enforced in accordance with, the
laws of the State of New York (without regard to conflict of law
principles). In the event of any such dispute, you irrevocably consent to
exclusive jurisdiction and venue in the courts located in the State of New
York, County of New York.


ANY CAUSE OF ACTION OR CLAIM YOU MAY HAVE ARISING OUT OF OR RELATING TO
THESE TERMS OF USE OR THE SITE MUST BE COMMENCED WITHIN ONE (1) YEAR AFTER
THE CAUSE OF ACTION ACCRUES, OTHERWISE, SUCH CAUSE OF ACTION OR CLAIM IS
PERMANENTLY BARRED AND YOU HEREBY AGREE TO WAIVE SUCH CAUSE OF ACTION OR
CLAIM AFTER SUCH DATE.


14. Waiver and Severability


No waiver by TripSavvy of any term or condition set forth in these Terms
of Use shall be deemed a further or continuing waiver of such term or
condition or a waiver of any other term or condition, and any failure of
TripSavvy to assert a right or provision under these Terms of Use shall
not constitute a waiver of such right or provision.


If any provision of these Terms of Use is held by a court or other tribunal
of competent jurisdiction to be invalid, illegal or unenforceable for any
reason, such provision shall be eliminated or limited to the minimum extent
such that the remaining provisions of the Terms of Use will continue in
full force and effect.


15. Entire Agreement


The Terms of Use constitute the sole and entire agreement between you and
TripSavvy with respect to the Site and supersede all prior and
contemporaneous understandings, agreements, representations and warranties,
both written and oral, with respect to the Site.


16. DMCA Policy


TripSavvy deals with copyright infringement in accordance with the Digital
Millennium Copyright Act (DMCA). You may not post, upload, or otherwise
place any content or information on the Site that belongs to a third party,
unless you have the legal right to do so. If you believe in good faith that
your copyrighted work has been reproduced on our Site without authorization
in a way that constitutes copyright infringement, you may notify our
designated copyright agent either by mail to Copyright Agent (Legal),
About, Inc., 1500 Broadway, 6th Floor, New York, NY, 10036 or in an email
to SafeHarborAgent@About.Com
. This contact information is only for suspected copyright infringement.
Please include the following:



Your physical or electronic signature.


Identification of the copyrighted work you believe to have been infringed
or, if the claim involves multiple works on the Site, a representative list
of such works.


Identification of the material you believe to be infringing in a
sufficiently precise manner to allow us to locate that material, such as
the precise URL (web page) that it appeared on, along with any copies you
have of that web page.


Adequate information by which we can contact you (including your name,
postal address, telephone number and email address).


A statement that you have a good faith belief that use of the copyrighted
material is not authorized by the copyright owner, its agent or the law.


A statement, under penalty of perjury, that the information in the
written notice is accurate and that you are authorized to act on behalf of
the copyright owner.


Please be aware that if you knowingly, materially misrepresent that
material or activity on the Site is infringing your copyright, you may be
held liable for damages (including costs and attorneys' fees).



It is the policy of TripSavvy to disable the accounts of users who
repeatedly post infringing material on the Site.


17. Patent Info


Dotdash brands, including TripSavvy, are covered by one or more of the following patents owned by About, Inc.:



U.S. Patent No. 5,918,010


U.S. Patent No. 6,081,788


U.S. Patent No. 6,157,926


U.S. Patent No. 6,195,681


U.S. Patent No. 6,226,648


U.S. Patent No. 6,336,132


U.S. Patent No. 8,719,333


Australian Patent No. 729,891


Other Patents Pending.



18. How to Contact Us


This Site is a Dotdash brand and is operated by About, Inc., located at 1500 Broadway, 6th Floor, New York, NY 10036.


All other feedback, comments, requests for technical support and other
communications relating to the Site should be directed to: contact@TripSavvy.com.


Requests to use and reproduce content published on TripSavvy should be
directed to: permissions@about.com


Thank you for visiting TripSavvy.



Privacy Policy

Updated May 15, 2017


At TripSavvy, we take online privacy seriously and we respect the concerns
of our community of users. In this policy, we describe our privacy
practices with regard to information we collect through TripSavvy.com and
affiliated sites and email properties (collectively, the “Site”) to help you make
informed decisions about how you share information when you visit or use
the Site.


Understanding How Information Is Collected on TripSavvy:


Information You May Choose to Provide to Us


We may collect information, including personally identifiable information,
directly from you if you choose to provide that information. For example,
you may provide us with your name and contact information (such as an email
address), date of birth, or other details of that nature, when you sign up
for our newsletters or participate in contests, sweepstakes, or other
promotions or surveys on the Site, or apply for a job with TripSavvy.


You also may choose to provide personally identifiable information about
yourself when you participate in forums or discussions or other Interactive
Services on the Site. Please be aware that information you post may be
viewed or captured by anyone who visits the Site, therefore you should
avoid posting sensitive or personal information that you would not want to
be available to the public.


Information That Is Automatically Collected When You Visit TripSavvy


When you access the Site, we and our third-party partners and vendors may
automatically collect certain information from your device or
web-browser about your visit using tools such
as cookies, web beacons, and other data collecting and tracking
technologies to help us understand how our users use the Sites and
to target advertising messages to you. We and our third-party partners
and service providers may also collect and track information about your
online activities over time and across different websites, applications,
and devices using certain data matching techniques. The information
collected automatically when you visit the
Site may include your IP address, characteristics of your operating system,
information about your browser and system settings, data about the computer
or mobile device you use to access the Site, unique device identifiers,
clickstream data (which shows the page-by-page path you take as you browse
the Site), and other details that generally are not considered personally
identifiable.


Cookies and Tracking Technologies


Cookies are small files that websites and other online services use to store
information about users on the users’ own computers. This Site may use
cookies (such as HTTP and HTML5 cookies and Flash cookies), as well as
other types of local storage. For more information about cookies, you may
visit
 http://www.allaboutcookies.org
  . See the section below regarding Your choices to
learn more about how you may limit or disable cookies on your computer. If
you choose to disable cookies, that could affect certain features of the
Site that use cookies to enhance their functionality.


To manage our automatic data collection, we may place tags (often referred
to as “web beacons” or "pixel tags") and other tracking mechanisms on pages on the Site, in
videos, or in emails we send to you. Web beacons are small files
that link web pages to particular web servers and their cookies, and they
may be used for a variety of purposes, such as counting the number of
visitors to the Site, analyzing how users navigate around the Site,
assessing how many emails that we send are actually opened and which
articles or links are viewed by visitors.


We also use third-party web analytics services, such as Google Analytics,
on the Site to provide us with statistics and other information about
visitors to the Site.
 Click here to learn more about Google Analytics and how you may opt
out.
 

“Do Not Track” Signals.
Your browser settings may allow you to automatically transmit a “do not
track” signal to websites and online services you visit. At this time there
is no consensus among industry participants as to the meaning of “do not
track” in this context. Like many other websites, TripSavvy.com is not
configured to respond to “do not track” signals from browsers.
 Click here to learn more about "do not track" signals.
 

Finally, companies that provide certain third-party apps, tools, widgets,
and plug-ins that may appear on the Sites (for example, Facebook “Like” or
“Share” buttons) also may use automated means to collect information
regarding your interactions with these features. This information collection
is subject to the privacy policies or notices of those third parties.


Information We Receive From Other Sources


We may supplement the information we collect with information from
third-party partners and service providers, including data brokers, customer
acquisition vendors, and other companies that collect contact and consumer
information such as demographic and interest data, outside
sources in order to learn more about our users, to better tailor the
content and offers we make available to you, and for other lawful business
purposes. We may receive this information about you from third parties,
including without limitation data resellers and advertisers. We may combine
the information we receive from those other (online and offline) sources
with information we collect through the Site.


Social Network and Platform Integration


The Sites may be integrated with social media networks and other platforms
whereby information may be shared between us and those platforms. For instance,
if you interact with our Sites through a social media feature such as a plug-in,
then you may be granting us on-going access to certain information from that
social media account. If you do not want a social media platform to collect
or share information about you, please review the privacy policy and privacy
settings of the applicable social media property before using such features on our Sites.


How We May Use Information We Collect


We (and our partners) may use the information gathered on TripSavvy for
various purposes, including the purposes listed below. For example, if you
were to contact us with a question and provide your email address, we would
use the email address you provided to respond to your inquiry. In addition,
we use information we collect from you and through the Site to:



Provide products and services you request (such as when you sign up to
receive our email newsletters) or that we otherwise believe would
interest you, including promotional offers from us and our third-party
partners;


Respond to requests, questions, and comments, and provide other types
of user support and customer care;


Offer you products and services, or direct you to portions of this Site
or other websites, that we believe may interest you;


Customize content, features, advertisements or other marketing messages
we and third parties show you, both on the Site and elsewhere online;


Process and reply to applications for employment with TripSavvy;


Communicate about, and administer your participation in, events,
programs, contests, sweepstakes, and other offers or promotions;


Carry out, evaluate, and improve our business (which may include
without limitation developing new features for the Site; analyzing and
enhancing the user experience on the Site; assessing the effectiveness
of our marketing and advertising; and managing our communications);


Perform data analytics regarding usage of the Site (including market
and customer research, trend analysis, financial analysis, and
anonymization of personal information);


Guard against identity theft, and prevent fraud and other criminal activity,
claims, and other liabilities;


Comply with applicable legal requirements, law enforcement requests,
and our company policies; and


For other purposes that are disclosed at the time you provide your
information, with your consent.



How We May Share Information


Our agents, vendors, consultants, and other service providers may have
access to information we collect through the Site to carry out work on our
behalf. In addition, certain service providers may collect or access
information through the Site to enable or provide services, tools, or other
features available on the Site. We also may share information:



With our affiliates for internal business purposes;


With third parties for marketing purposes, including social media networks,
data management platforms, and other advertising technology providers;
for example, we may match your email address with third parties with whom
you have also consented to share your email address and use such match to
deliver custom offers or emails to you on the Sites and elsewhere online;


If we are required to do so by law, regulation, or legal process (such
as a court order or subpoena);


In response to requests from government agencies, such as law
enforcement authorities;


If we believe disclosure is necessary or appropriate to prevent
physical harm or financial loss, or in connection with an investigation
of suspected or actual illegal activity;


With respect to analytics and statistical information, to inform
advertisers about the nature of our user base;


In the event we sell or transfer all or a portion of our business or
assets (including a reorganization, dissolution, or liquidation); and


With your consent or at your discretion.



Your Choices


Unsubscribe from emails.


To unsubscribe from a particular newsletter, click the "unsubscribe" link
at the bottom of that email newsletter. If you would like to globally
opt-out from all TripSavvy email campaigns, please send an email to optout@tripsavvy.com with
"Unsubscribe" in the subject line. When we send newsletters and marketing messages
to subscribers we may allow advertisers or partners to include messages in those
newsletters, or we may send dedicated newsletters on behalf of those
advertisers or partners. We may disclose your opt-out choices to third
parties so that they can honor your preferences in accordance with
applicable laws.


Blocking cookies.


Certain browsers may be configured to notify you when you receive cookies,
or allow you to restrict or disable certain cookies. If you choose to
disable cookies, however, that could affect certain features of the Site
that use cookies to enhance their functionality.


Disabling local shared objects (“Flash cookies”).


We may use other kinds of local storage that function similarly, but are
stored in different parts of your computer from ordinary browser cookies, including
Flash cookies placed on your device or web browser via the Adobe flash plug-in.
Your browser may allow you to disable its HTML5 local storage or delete
information contained in its HTML5 local storage.
 Click here
  for details about deleting information contained in "local shared objects"
or adjusting related preferences.


Options concerning third-party ad networks.


For more information about third-party ad networks and services that use
these technologies, you can visit www.aboutads.info 
and click here 
to opt out or to learn more about your options. You also may visit the
 NAI's site for additional options
  on how to opt out of interest-based advertising.


How We Protect Personal Information.


We maintain appropriate administrative, technical, and physical safeguards
designed to protect the personal information you provide against
accidental, unlawful, or unauthorized destruction, loss, alteration,
access, disclosure, or use. That said, it is not possible to guarantee the
security of information transmitted online, and you assume some risk with
regard to the security of information you provide through any website,
including this Site. If you have a data security inquiry, you may contact us by emailing security@tripsavvy.com. To request an invite to our bug bounty program to submit reports on vulnerabilities found on TripSavvy.com, you may contact us by emailing bugbounty@tripsavvy.com.


Links From TripSavvy to Other Websites.


On this Site, we may provide links to other websites that are controlled by
third parties. Linked websites may have their own privacy notices or
policies, which we strongly suggest you review. We are not responsible for
the content, usage terms, privacy policies, or any other aspects of
websites that we do not own or control.


Surveys, Quizzes and Other Features.


While you are visiting TripSavvy, you may have the opportunity to
participate in surveys or quizzes, or to use other interactive features, including any Interactive Services,
that request information about you and your opinions and preferences. Your
participation in these features is entirely voluntary. If you do choose to
participate, please be aware that these features may be operated by a third
party that is not controlled by TripSavvy, and therefore the information
you provide may be collected by the third party and subject to its privacy
policy.


Children’s Privacy.


This Site is not designed or intended for use by children, and we do not
knowingly collect personal information from children under the age of 13.
If we become aware that we have collected personal information from a child
under the age of 13, we will delete any such information.


Information for Users Outside the United States.


If you are visiting TripSavvy from outside the United States, please be
aware that information we collect through the Site will be transferred to
and stored on our servers in the United States. By using this Site, you
acknowledge and consent to the transfer and processing of your personal
data in the United States as described in this online privacy policy.
Please be aware that the data protection laws and regulations applicable to
your personal data transferred to the United States may be different from
the laws in your country of residence.


Our Notice to California Residents.


Subject to certain limits, under California law California residents may
ask us to provide them with a list of the categories of personal
information that we have disclosed to third parties for those third
parties’ direct marketing purposes during the preceding calendar year, as
well as the identity of those third parties. California residents may
contact us as specified in the

How to Contact Us section

below to make a request for this information.


How We’ll Inform You About Changes to This Privacy Policy.


We may update this online privacy policy periodically to reflect changes to
our privacy practices, such as how we collect or use personal information.
We will indicate at the top of this privacy policy the date when it was
most recently updated.


How to Contact Us.


If you have questions about this policy or about our privacy practices, you
may contact us by emailing privacy@TripSavvy.com. If you
are a California resident inquiring about your California privacy rights,
please include “California privacy rights request” in the subject line of
your email.


You may also write to:


TripSavvy Privacy

1500 Broadway, 6th Floor

New York, NY 10036


Advertising Policy

To help us maintain the resources needed to create the quality content you
deserve, we accept advertisements on our Site. We greatly value
transparency and hope that this policy leaves you feeling even more
confident about the content and service we provide.


TripSavvy maintains a distinct separation between advertising and
editorial content.



All advertising or sponsored content on TripSavvy is clearly and
unambiguously distinguished from editorial content through borders or
other distinguishing elements and/or identified as an "Ad,"
"Advertisement," "Sponsored" or a similar designation indicating that
the content is being provided by or on behalf of an advertiser or sponsor.


All "native" ads or paid content are identified as an "Ad,"
"Advertisement," "Sponsored" or a similar designation indicating that
the content is being provided by or on behalf of an advertiser or sponsor.


Editorial content on TripSavvy is not influenced by advertisements
unless the content is sponsored content, in which case, the content
will be clearly demarcated and/or identified with the title "Ad,"
"Advertisement," or "Sponsored", or a similar designation, indicating
that the content is being provided by or on behalf of an advertiser or
sponsor.


All advertisements and sponsored content appearing on TripSavvy are
subject to the Guidelines found

here

.



Ecommerce and Affiliate Links Disclosure.


Contributors and/or TripSavvy may receive compensation for participation
in third-party affiliate marketing programs, including purchases made
through links to TripSavvy’s e-commerce partners, if any. Pages on the
Site containing affiliate marketing links, including product reviews, will
be demarcated and/or identified with a disclaimer.


Advertising Guidelines

These advertising guidelines (“Guidelines”) set forth standards that govern
the placement and display of advertisements and sponsored content
(collectively, “Ads”) by any advertiser, agency, or advertising technology
platform (collectively, “Advertisers”). Advertisers must adhere to these
Guidelines when placing Ads, including Ads purchased under the AAAA/IAB
Standard Terms and Conditions, on websites or mobile properties owned or
controlled by About, Inc., including TripSavvy.com (collectively, “TripSavvy”).


These Guidelines are intended to provide general parameters for Advertisers
in connection with Ad creative and content served on TripSavvy. They are
not exhaustive and do not address every situation or issue that may arise
in the course of business. Accordingly, these Guidelines are subject to
change from time to time in TripSavvy’s sole and absolute discretion.


Advertisers are responsible for understanding and complying with all
applicable laws and regulations, including FTC guidelines regarding
advertising, native advertising disclosures, endorsements, privacy, and
data security. All Ads must be fair, truthful, and clearly distinguishable
from editorial content. Advertisers are responsible for ensuring all Ads
and related claims are adequately substantiated. Further, Advertisers must
adhere to TripSavvy’s Prohibited Content Guidelines and Additional
Standards set forth below, which are incorporated into and made a part of
these Guidelines.


Ads served through networks or exchanges are reviewed on a regular basis
and, in addition to any other remedies TripSavvy may have, TripSavvy
reserves the right to remove, without notice, any Ads that do not meet
these Guidelines, regardless of whether the Ad was previously accepted by
TripSavvy.


PROHIBITED CONTENT


Ads may not contain or promote the following:



Drugs/Alcohol/Tobacco.
Ads may not promote illegal drugs, illegal substances, abuse of
prescription drugs, use of Alcohol (except for beer and wine), or
tobacco products, or any related paraphernalia thereto. Lawful products
and services which promote quitting tobacco related products are
permitted.


Weapons/Violence.
Ads may not promote the use, distribution, or making of firearms,
ammunition, explosives, pyrotechnics or other weapons. Ads may not
promote violence, cruelty, or physical or emotional harm to any person
or animal.


Illegal Activities/Gambling.
Ads may not promote any illegal or other questionable activities which
may be illegal in one or more jurisdictions, including without
limitation hacking, counterfeiting, or other activities that may
violate the intellectual property, privacy, publicity, or contractual
rights of others. Ads may not contain or promote content related to
scams, financial schemes, pyramid schemes or other fraudulent or
illegal financial or investment opportunities. Ads may not promote
casinos, gambling, betting, numbers games, sports or financial betting.
Ads promoting state lotteries are permitted.


Hate/Intolerance/Discrimination.
Ads may not contain or promote hate speech, personal attacks, or
discrimination toward any individual, group, country or organization.


Obscenity/Indecency/Profanity.
Ads may not contain or promote any obscene, indecent, profane or
offensive words, images, sounds, videos or other content.


Political/Religious.
Ads may not contain hostile, offensive, inflammatory or hateful speech
related to political or religious topics or groups. Ads may not exploit
controversial political, social, or religious issues for commercial
purposes.


Sexual/Adult Content.
Ads may not include full or partial nudity, depictions of people in
explicit positions, or activities that are overly suggestive or
sexually provocative. Ads will not contain text or images exposing
anyone or anything involved in explicit sexual acts or lewd and
lascivious behavior. Ads may not promote escort, dating, erotic
massage, pornography, or other sexual products or services.


Disparagement/Defamation.
Ads may not contain disparaging or defamatory information or content
which tends to harm the reputation of TripSavvy or any other
individual, group, or organization.


Gross Depictions.
Ads may not contain or promote content that is crude, vulgar, degrading
or likely to shock or disgust.


Militant/Extremism.
Ads may not contain or promote extremely aggressive and combative
behaviors or unlawful political measures, including individuals or
groups advocating violence as a means to achieve their goals.


Sensitive Content.
Ads may not target sensitive categories such as financial status,
certain medical conditions, mental health, criminal record, political
affiliation, age, racial or ethnic origin, religious or philosophical
affiliation or beliefs, sexual behavior or orientation, or trade union
membership.


Free Goods/Services.
Ads may not distribute or promise to distribute any free goods and
services.


Targeted at Children.
Ads may not specifically target children, including through cartoons or
other similar content.


Unverifiable Claims.
Ad’s may not make confusing claims that reasonable consumers cannot
readily understand and evaluate.


Before/After Images.
Ad may not depict “before and after” images or images that contain
unexpected or unlikely results.


Health/Safety Claims.
Ads may not promote actions likely to harm one’s health, such as
bulimia, anorexia, binge drinking, or drug use. Ads may not make health
claims that are not clearly substantiated. Advertisers may be required
to submit supporting documentation to substantiate their products’
claims.


Misleading/False/Deceptive.
Ads may not contain any information or content that is potentially
misleading, false, or deceptive, including content which is meant to
deceptively generate clicks such as fake “close” buttons.


Competitive to TripSavvy/Affiliates.
Ads may not promote direct competitors of TripSavvy or any of its
parent, affiliate, subsidiary or other related entity.



ADDITIONAL STANDARDS


Advertisers and Ads must adhere to the following:



Audio/Animation.
Ads may not include overly disruptive audio or animation that plays
automatically.


Popups/Downloads.
Ads may not include lead ads, floating layers, pop-ups, surveys, or any
digital downloads.


Malicious Software.
Ads may not contain malicious code, software or viruses, including
malware, spyware, adware, stealware, or Trojan horses.


Separation.
Ads must contain clear boarders and be displayed so they are
unmistakably not part of TripSavvy’s editorial site content.


Phishing. 
Ads may not trap or trick a user into providing money or any account,
personal or other sensitive information.


Compatibility.
Ads must function uniformly on both Apple and PC formats, as well as
all major Internet browsers.


Independence.
Ads may not appear to compromise or influence TripSavvy’s editorial
independence from Advertisers.


Endorsements.
Ads may not create or imply the existence of any endorsement by TripSavvy of any product, service or organization.


Landing Pages.
Landing pages associated with Ads must correspond to the Ads "call to
action" and not engage in “bait and switch”.


Proprietary Rights.
Ads may not violate any copyright, trademark, trade-secret, patent,
publicity, privacy, or other proprietary rights of TripSavvy or any
third party. Advertisers may not alter or interfere with the
readability or display of any TripSavvy trademarks, service marks,
logos, designs or slogans.


Data Collection/Use.
Ads may not include open-box forms to register users or collect any
data. Ads may not collect and sell or license any data or mailing lists
regarding TripSavvy users without TripSavvy's express permission.
Advertisers may not collect any personally identifiable information
from TripSavvy users or place any cookies, applets or other similar
files, if those files transmit any personally identifiable information
to Advertisers, on desktop computers or mobile devices of TripSavvy
users. Advertisers must handle data with appropriate care, not misuse
any data which they are permitted to collect, nor collect any data for
unclear purposes or without appropriate security measures.


